@CHARSET "ISO-8859-1";

p.box_rating {width: 300px;float:left;margin: 0 5px 0 0;}

img.ratings_valign { margin-bottom: -3px; margin-left: 2px;}

ul#star-rating{margin:0px;padding:0;position:absolute;left:0px;top:0;background:transparent; width:86px;}
ul#star-rating li{float:left;height: 15px;width: 17px;display:block;line-height: 19px;text-align: center;}
ul#star-rating li a,
ul#star-rating li a:visited {height: 15px;width: 17px;display:block;line-height: 19px;}
 
div.four_half-stars_small {background: transparent url(/food/web/images/ico-star-rating_small.gif) no-repeat 0px -100px; height: 10px; width: 53px; line-height:10px; font-size:0;}
div.three_half-stars_small {background: transparent url(/food/web/images/ico-star-rating_small.gif) no-repeat 0px -90px; height: 10px; width: 53px; line-height:10px; font-size:0;}
div.two_half-stars_small {background: transparent url(/food/web/images/ico-star-rating_small.gif) no-repeat 0px -80px; height: 10px; width: 53px; line-height:10px; font-size:0;}
div.one_half-stars_small {background: transparent url(/food/web/images/ico-star-rating_small.gif) no-repeat 0px -70px; height: 10px; width: 53px; line-height:10px; font-size:0;}
div.half-stars_small {background: transparent url(/food/web/images/ico-star-rating_small.gif) no-repeat 0px -60px; height: 10px; width: 53px; line-height:10px; font-size:0;}
div.zero-stars_small {background: transparent url(/food/web/images/ico-star-rating_small.gif) no-repeat 0px -50px; height: 10px; width: 53px; line-height:10px; font-size:0;}
div.one-stars_small {background: transparent url(/food/web/images/ico-star-rating_small.gif) no-repeat 0px -40px; height: 10px; width: 53px; line-height:10px; font-size:0;}
div.two-stars_small {background: transparent url(/food/web/images/ico-star-rating_small.gif) no-repeat 0px -30px; height: 10px; width: 53px; line-height:10px; font-size:0;}
div.three-stars_small {background: transparent url(/food/web/images/ico-star-rating_small.gif) no-repeat 0px -20px; height: 10px; width: 53px; line-height:10px; font-size:0;}
div.four-stars_small {background: transparent url(/food/web/images/ico-star-rating_small.gif) no-repeat 0px -10px; height: 10px; width: 53px; line-height:10px; font-size:0;}
div.five-stars_small {background: transparent url(/food/web/images/ico-star-rating_small.gif) no-repeat 0px 0px; height: 10px; width: 53px; line-height:10px; font-size:0;}

div.four_half-stars {background: transparent url(/food/web/images/ico-star-rating.gif) no-repeat 0px -150px; height: 15px; width: 84px; line-height:15px; font-size:0;}
div.three_half-stars {background: transparent url(/food/web/images/ico-star-rating.gif) no-repeat 0px -135px; height: 15px; width: 84px; line-height:15px; font-size:0;}
div.two_half-stars {background: transparent url(/food/web/images/ico-star-rating.gif) no-repeat 0px -120px; height: 15px; width: 84px; line-height:15px; font-size:0;}
div.one_half-stars {background: transparent url(/food/web/images/ico-star-rating.gif) no-repeat 0px -105px; height: 15px; width: 84px; line-height:15px; font-size:0;}
div.half-stars {background: transparent url(/food/web/images/ico-star-rating.gif) no-repeat 0px -90px; height: 15px; width: 84px; line-height:15px; font-size:0;}
div.zero-stars {background: transparent url(/food/web/images/ico-star-rating.gif) no-repeat 0px -75px; height: 15px; width: 84px; line-height:15px; font-size:0;}
div.one-stars {background: transparent url(/food/web/images/ico-star-rating.gif) no-repeat 0px -60px; height: 15px; width: 84px; line-height:15px; font-size:0;}
div.two-stars {background: transparent url(/food/web/images/ico-star-rating.gif) no-repeat 0px -45px; height: 15px; width: 84px; line-height:15px; font-size:0;}
div.three-stars {background: transparent url(/food/web/images/ico-star-rating.gif) no-repeat 0px -30px; height: 15px; width: 84px; line-height:15px; font-size:0;}
div.four-stars {background: transparent url(/food/web/images/ico-star-rating.gif) no-repeat 0px -15px; height: 15px; width: 84px; line-height:15px; font-size:0;}
div.five-stars {background: transparent url(/food/web/images/ico-star-rating.gif) no-repeat 0px 0px; height: 15px; width: 84px; line-height:15px; font-size:0;}


